{
  "alfredsnippet" : {
    "snippet" : "alias backtohere=\"cd ..; cd -\"",
    "uid" : "7085886B-1672-4544-A198-C664DE13BF27",
    "name" : "建立名稱為 \"backtohere\" 的別名，用於返回上一個目錄。",
    "keyword" : "alias"
  }
}